# PredictedQosRoutesRouteInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | [**LocationInfo**](LocationInfo.md) |  | [optional] [default to null]
**rsrp** | [**Integer**](integer.md) | Reference Signal Received Power as defined in ETSI TS 136 214 [i.13]. Shall only be included in the response. | [optional] [default to null]
**rsrq** | [**Integer**](integer.md) | Reference Signal Received Quality as defined in ETSI TS 136 214 [i.13]. Shall only be included in the response. | [optional] [default to null]
**time** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

